#ifndef GYRO_STRUCT_H
#define GYRO_STRUCT_H

/**
 ** Copyright (c) 2005 LAAS/CNRS 
 **
 ** Anthony Mallet - Tue Aug  1 2000
 **
 ** $Log: gyroStruct.h,v $
 ** Revision 1.1  2006/12/02 18:33:43  sara
 ** Module to control the gyro (for now, only KVH1000)
 **
 ** Revision 1.1  2005/03/25 16:22:18  sara
 ** New module gyro (to overcome problems with multi opened serial links using a rocket port on linux kernel 2.6). Now only for gyro FOG KVH1000 but can be extend to any gyro (including KVH5000)
 **
 ** Revision 1.4  2004/10/12 15:35:29  sara
 ** Unix also
 **
 ** Revision 1.3  2001/02/21 15:49:49  mallet
 ** Merge simon+sara
 **
 ** Revision 1.2  2001/02/12 09:01:06  sara
 ** o Calcul de l'angle
 ** o Ajout de nouvelles fonctions :
 **  * gyroStop: stop the driver
 **  * gyroResetAngle(double angle): réinitialise l'angle à la valeur voulue
 **  * gyroUpdateWOffset: met à jour l'offset de la vitesse angulaire
 **
 ** Revision 1.1  2000/09/14 18:21:36  mallet
 ** gyro
 **
 **/

typedef struct GYRO_YAW {
	double yaw;
} GYRO_YAW;

#endif /* GYRO_STRUCT_H */
